
Project Sections - Feature #2215

Section specific custom fields

31 Aug 2013 17:09 - Andriy Lesyuk

Status: Closed Start date: 31 Aug 2013

Priority: Normal Due date: 14 Dec 2014

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1.0   

External issue: #1767, #5127   

Description

On this site I have many Redmine plugins (including this one) and would like to have a project custom field, which would allow to

select supported Redmine versions... But the issue is that such field would be available for all projects and not only Redmine plugins

(i.e., for Jabberd14 modules as well)!

The idea is to link project custom fields to the section (and its descendants) somehow... Not sure how to make this, but this would be

a great improvement for Redmine!

Related issues:

Related to Projects - Feature #1777: Project categories or sections Closed 03 Jun 2011 31 Aug 2013

Related to Extended Fields - Feature #2220: Project specific custom fields Incomplete 02 Sep 2013

Associated revisions

Revision 21 - 14 Dec 2014 16:21 - Andriy Lesyuk

Custom fields (#2215) and Redmine 3.x

Revision 36 - 23 Dec 2017 12:06 - Andriy Lesyuk

User interface improvements (#2215)

History

#1 - 14 Dec 2014 16:21 - Andriy Lesyuk

- Due date set to 14 Dec 2014

- Status changed from Incomplete to Closed

- Target version set to 0.1.0

- % Done changed from 0 to 100
